Subject: Re: How to change From: field?

From: Jago <[email-masked]>
Date: Wed, 16 Oct 1996 22:28:06 -0400

On 16 Oct 1996, Jesus Aguillon wrote:

> I have my own domain name and consequently I have an email address that I
> like to use:  [email-masked].  I have subscribed to mailing lists using
> this email address, so I can only post from there.  When I log into a
> shell on my ISP and use Pine my From: address is different than that, and
> some of the mailing lists will not let me post.  Is there a way to tell
> Pine that I would like to send from [email-masked] and not the login
> that I use to get into my shell account?

Go into Setup/Config and select customized-hdrs.  Hit 'A' for add, then
type in the following:

From: [email-masked]

Since you have your own domain, this should work for you perfectly.
Normally, most system admins don't allow this field to change, which the
reason should be pretty obvious.  If Pine tells you this:

                   [Not allowed to change header "From"]

Then you'll have to change a setting in pine.conf, but I can't remember
which one it is.  I'm sure the documentation will tell you.  Good luck!

-- 
{--------------------------------------------------------------------------}
{ Name: Steven C. King               Institution: Florida State University }
{ Addr: [email-masked]  Major field: MM Performance           }
{       [email-masked]           Instruments: Clarinet, piano (hobby)  }
{ URL:  http://otto.cmr.fsu.edu/~king_s/ - MIDI, Humor, KI2, Pictures, etc.}
{                        "The way to do is to be."                         }
{--------------------------------------------------------------------------}